manifestVersion: "0.0.1"
id: thunderhub
category: bitcoin
name: ThunderHub
version: "0.15.4"
tagline: Получите полный контроль над своим узлом Lightning
description: >-
  ThunderHub позволяет вам получить полный контроль над вашим узлом Lightning.
  с красивым и потрясающим интерфейс. Изучите все возможности ThunderHub
  предложение, от отправки и получения платежей Lightning до проверки вашего узла
  статистику работоспособности и даже более продвинутые опции, такие как ребалансировка каналов и
  многолучевые молниеотводы.
  
  
  Управление и мониторинг вашего узла никогда не было проще благодаря отчетам о транзакциях, графикам и огромному набору различных функций, объединенных в этот замечательный инструмент.
developer: Anthony Potdevin
website: https://thunderhub.io/
dependencies:
  - lightning
repo: https://github.com/apotdevin/thunderhub
support: https://t.me/thunderhub
port: 3000
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
deterministicPassword: true
releaseNotes: >-
  ThunderHub 0.15.4 представляет обновленный интерфейс с улучшенным стилем всего приложения и расширенными возможностями обмена с новыми потоками ввода и вывода средств.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/apotdevin/thunderhub/releases/tag/v0.15.4.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
